body {
    padding-top: 60px;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1.4em;
    width: 100%;
    text-align: center;
}

#center {
    text-align: left;
    margin: 0px auto;
    max-width: 960px;
}

/* Bootstrap is defining fixed container widths. We want to 
   take the full screen to float the menu to the right. */
.container {
    width: 100% !important;
}

.push-text-right, .pull-left {
    margin-right: 8px;
}

.push-text-left, .pull-right {
    margin-left: 8px;
}

.push-text-down {
    margin-top: 10px;
}

.color-white {
    color: #ffffff;
}

span.search-url {
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    color: #007700;
}

@media screen and (min-width:351px) {
   div.push-text-down-small-devices {
     display: none;
   };
}

@media (max-width: 467px) {
  .hidden-xxs {
    display: none !important;
  }
}

/************************************************************/

/* Force some space between the columns IF there are
   columns. */
@media screen and (min-width: 768px) {
    .col-sm-7 {
        padding-right: 45px !important;
    };
}

/************************************************************/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Open Sans Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.15em;
    margin-top: 0px !important;
}

h4 {
    font-size: 1.6em;
}

h5 {
    font-size: 1.1em;
}

hr {
    border-color: #111111 !important;
}

.reduced-margins {
    margin-top: 6px;
    margin-bottom: 6px;
}

.no-margins {
    margin: 0px !important;
}

kbd {
    color: #00ff00;
}

/************************************************************/

.navbar {
    background-color: #000000;
}

li.open > a.dropdown-toggle {
    background-color: #555555 !important;
}

.navbar-nav > li > a{
    color: #ffffff !important;
    font-weight: bold !important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0 !important;
}

.navbar-form {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

/* http://stackoverflow.com/questions/9550738/bootstrap-navbar-search-icon JeremyWeir answer */
.padding10 {
    padding: 10px;
}

input.search-query {
    padding-left:26px;
}

form.form-search {
    position: relative;
}

form.form-search:before {
    display: block;
    width: 14px;
    height: 14px;
    content: "\e003";
    font-family: 'Glyphicons Halflings';
    background-position: -48px 0;
    position: absolute;
    top: 8px;
    left: 20px;
    opacity: .5;
    z-index: 1000;
}

form.form-search-bottom:before {
    left: 10px !important; 
}

/************************************************************/

footer {
    border-top: 1px solid #484848;
    background-color: #080808;
    margin-top: 2px;
    padding-top: 2px;
    text-align: left;
}

#subscribe-bottom-text, #subscribe-bottom-submit {
    border-radius: 8px;
    padding: 4px;
}

#subscribe-bottom-text {
    width: 10em;
}
    
#subscribe-bottom-submit {
    margin-left: 5px;
    font-weight: bold;
}

#copyright {
    background-color: #101010;
    margin-top: 5px;
    padding-top: 5px;
}

footer p {
    color: #f8f8f8;
}

#copyright #toTop{
    padding-left: 10px;
    cursor: pointer;
}

/************************************************************/

.newtip {
    display: block;
    padding: 1px 1px 1px 1px;
    margin-bottom: 5px;
    border-radius: 10px;
    color: #000000;
}

.newtip:link {
    color: #000000;
    text-decoration: none;
}

.newtip:visited {
    color: #000000;
    text-decoration: none;
}

.newtip:hover {
    color: #000000;
    text-decoration: none;
}

.newtip:active {
    color: #000000;
    text-decoration: none;
}

img.newtip, img.tip {
    margin: 4px 10px 4px 2px;
    border: 1px solid #888888;
    border-radius: 15px;
}

a.newtip {
    padding: 5px;
}

.newtip-blue {
    background-color: #428BCA;
}

.newtip-blue:hover {
    background-color: #2a6496;
}    

.newtip1 {
    background-color: #63C440;
}

.newtip1:hover {
    background-color: #2F9909;
}

.newtip2 {
    background-color: #BBC942;
}

.newtip2:hover {
    background-color: #899329;
}

.newtip3 {
    background-color: #6340C4;
}

.newtip3:hover {
    background-color: #41278E;
}

.newtip4 {
    background-color: #C65A41;
}

.newtip4:hover {
    background-color: #913B28;
}

/************************************************************/

/* Title-related CSS.
   Display the image unless the screen
   is small. Else display the text. */
@media screen and (max-width:380px) {
    .img-title {
        display: none;
    };
}

.txt-title{
    color: #ffffff;
}

@media screen and (min-width:381px) {
    .txt-title {
        display: none;
    };
}

/************************************************************/

